Utilstop - Task #1971

POC on chat functionality
08/30/2024 09:40 AM - Abhigyan C

Status: Closed

Priority: High

Assignee: Barsharani Jena
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/26/2024
09/06/2024
90%

20.00 hours
39.00 hours

Description

We need to do a POC on the chat functionality for the Util Stop application. As users will be able to chat with the admin, this

functionality will be implemented for that.

History

#1 - 08/31/2024 02:40 AM - Abhigyan C

- Due date changed from 08/30/2024 to 09/06/2024
- Status changed from Created to In Progress

- % Done changed from 0 to 90

- Estimated time set to 20.00 h

#2 - 09/13/2024 08:41 AM - Barsharani Jena

- Status changed from In Progress to Closed

10/29/2025
